package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum OrderStatusEnum {
    NOPAY("待付款"),
    DFH("待发货"),
    YFH("已发货"),
    OVER("已完成"),
    TIMEOUT("超时取消"),
    CLOSE("已取消"),
    REFUND("售后"),
    DSJCL("待商家处理"),
    DMJCL("待买家处理"),
    DSJSH("待商家收货");

    OrderStatusEnum(String name) {
        this.name = name;
    }
    private String name;
}
